package logx

import (
	"log"
)

type Logger struct{}

func New() *Logger {
	return &Logger{}
}

func (l *Logger) Infof(format string, v ...any) {
	log.Printf("INFO "+format, v...)
}

func (l *Logger) Errorf(format string, v ...any) {
	log.Printf("ERROR "+format, v...)
}
